×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

× This section is for questions directly related to the procedure for installing Kunena for the first time or upgrading from an older version of Kunena.

Use this category:
  • to ask how to install or upgrade; or
  • if you encountered problems during the installation or upgrade procedure.

Use a different category to ask questions about problems that you may be having after you successfully installed or upgraded the currently supported version. If you are unsure what is the current supported version of Kunena, please go to the download page.

Solved Solved: Error updating 5.0.2 to 5.0.3

More
3 years 10 months ago - 3 years 10 months ago #1 by solluh
Hi there,

I'm tryin gto update from 5.0.2 to 5.0.3 but I get these error messages:

Fehler
Unable to write entry
Fehler bei der Paket-Installation.
Warnung
Aktualisierungspfad existiert nicht.
Paket Aktualisierung: Bei der Installation der Erweiterung trat ein Fehler auf: com_kunena_v5.0.3.zip

Translation:

Error
Unable to write entry
Error on package installation.
Warning
Update path does not exist.
Package update: During the installation was an error: com_kunena_v5.0.3.zip

I didn't change any pathes at all.
5.0.2 works fine on my 3.6.3, am I doing something wrong?

Thanks a lot

Olaf
Last edit: 3 years 10 months ago by solluh.

Please Log in or Create an account to join the conversation.

More
3 years 10 months ago #2 by 810
Replied by 810 on topic Error updating 5.0.2 to 5.0.3
try clean cache:

backend - system - clean cache - delete all

then install the package again
The following user(s) said Thank You: solluh

Please Log in or Create an account to join the conversation.

More
3 years 10 months ago - 3 years 10 months ago #3 by solluh
Hello 810,
thanks, but unfortunately that did not help.
Again, the same error messages.
Do you still have any other suggestions?
Last edit: 3 years 10 months ago by solluh.

Please Log in or Create an account to join the conversation.

More
3 years 10 months ago #4 by 810
Replied by 810 on topic Error updating 5.0.2 to 5.0.3
backend - system - Global Configuration - server - enable ftp set to "No"

then install the package
The following user(s) said Thank You: solluh

Please Log in or Create an account to join the conversation.

More
3 years 10 months ago - 3 years 10 months ago #5 by solluh
The setting is already been so:
Last edit: 3 years 10 months ago by solluh.

Please Log in or Create an account to join the conversation.

More
3 years 10 months ago #6 by 810
Replied by 810 on topic Error updating 5.0.2 to 5.0.3
ok then fix permissions, try to install admin tools, then click on fix permissions
The following user(s) said Thank You: solluh

Please Log in or Create an account to join the conversation.

More
3 years 10 months ago #7 by solluh
Ik wanhoop ...

heeft gemaakt niets

:(

Please Log in or Create an account to join the conversation.

More
3 years 10 months ago #8 by solluh
So at least it worked.
Pressed every button in Admin Tools, then everything was fine.
Thanks a lot, 810!
Greetings from Berlin to Enkhuizen

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.122 seconds